@charset "UTF-8";



/* ----------------------------------------------------------------------------------------------------
*  h1-h5
* --------------------------------------------------------------------------------------------------*/

h1 {
font-size: 1.875em;
color: #004B81;
text-align: left;
width: 100%;
line-height: 1.2em;
border-bottom: 1px solid #004B81;
margin-bottom: 5px;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
padding-bottom: 4px;
margin-bottom: 20px;
}

.leftSideWrapper p.h1subtitle {
color: #004B81;
margin-top: -15px;
margin-bottom: 20px;
}

.oneColumnWrapper p.h1subtitle {
color: #004B81;
margin-top: -15px;
margin-bottom: 20px;
}

.leftSideWrapper .titleBox h1 {
font-size: 1.875em;
color: #004B81;
text-align: left;
width: 80%;
line-height: 1.2em;
border-bottom: none;
margin-bottom: 0;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

.oneColumnWrapper .titleBox h1 {
font-size: 1.875em;
color: #004B81;
text-align: left;
width: 80%;
line-height: 1.2em;
border-bottom: none;
margin-bottom: 0;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

h2 {
font-size: 1.375em;
color: #727272;
text-align: left;
margin-top: 20px;
/*padding-left: 1em;
text-indent: -1em;*/
margin-bottom: 10px;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

h3 {
font-size: 1.125em;
margin-bottom: 10px;
text-align: left;
color: #727272;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

.tableHeaderLeft h3 {
font-size: 1.125em;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

h4 {
font-size: 0.875em;
margin-bottom: 10px;
text-align: left;
color: #727272;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

.leftSideWrapper p.subTitle_h1 {
font-size: 1.714em;
line-height: 1.2;
color: #004B81;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
/*margin-top: -15px;*/
margin-bottom: 20px
}

.leftSideWrapper span.subTitle_h1 {
font-size: 1.5em;
line-height: 1.2;
color: #004B81;
font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

.leftSideWrapper ul li {
    font-size: 1.0em;
}

.centerWrapper ul li {
    font-size: 1.0em;
}

/* ----------------------------------------------------------------------------------------------------
*  下層ページ共通
* --------------------------------------------------------------------------------------------------*/

.ContsWrapper {
text-align: left;
overflow: hidden;
box-sizing: border-box;
}

.centerWrapper {
width: 1184px;
margin: 0 auto;
display: flex;
justify-content: space-between;
margin-top: 50px;
position: relative;
overflow: hidden;
box-sizing: border-box;
font-size: 0.875em;
padding-left: 20px;
padding-right: 20px;
min-height: 450px;
}

.leftSideWrapper {
width: 800px;
overflow: hidden;
box-sizing: border-box;
}

.leftSideWrapper p {
/*font-size: 0.875em;*/
text-align: left;
color: #494949;
padding-bottom: 10px
}

.leftSideWrapper p.smallText {
font-size: 0.875em;
}

.leftSideWrapper a {
/*font-size: 0.875em;*/
}

.centerWrapper a {
color: #004B81;
position: relative;
/*padding-left: 10px;*/
/*margin-left: 10px;*/
/*display: block;*/
/*padding-left:1em;
text-indent:-1em;*/
}

.centerWrapper a:hover {
text-decoration: underline;
}

.centerWrapper span a:before {
content: none;
margin: 0;
font-weight: normal;
padding-left: 0;
margin-left: 0;
}

.centerWrapper span a {
padding-left: 0;
margin-left: 0;
}

.centerWrapper span a.underline {
text-decoration: underline;
}

/*
.centerWrapper a:before {
content: ">";
margin: 0 -10px;
font-weight: normal;
padding-right: 12px;
}
*/

.centerWrapper a:before {
position: absolute;
content: '';
left: 5px;
width: 6px;
height: 6px;
border-top: 1.4px solid #004B81;
border-right: 1.4px solid #004B81;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all .2s;
left: -15px;
top: 3px;
padding-right: 0;
margin: 0;
}

.centerWrapper a.except:before {
position: static !important;
content: none !important;
}

a.aEspecial:before {
position: absolute;
content: '';
left: 5px;
width: 5px;
height: 5px;
border-top: 2px solid #004B81;
border-right: 2px solid #004B81;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all .2s;
left: -15px;
top: 4px;
padding-right: 0;
margin: 0;
}

.centerWrapper table a {
/*font-size: 0.875em;*/
color: #004B81;
position: relative;
margin-left: 0;
padding-left: 0;
}

/*
.centerWrapper table a:before {
position: absolute;
content: '';
left: 5px;
width: 5px;
height: 5px;
border-top: 2px solid #004B81;
border-right: 2px solid #004B81;
-webkit-transform: rotate(45deg);
transform: rotate(45deg);
transition: all .2s;
left: -15px;
top: 4px;
}
*/


.centerWrapper table a:before {
content: none;
}


table {
margin-bottom: 10px;
}

table caption {
display: none;
}

table a:hover {
text-decoration: underline;
}

td, th {
padding: 5px 10px 5px 10px;
vertical-align: middle;
}

.cell10 {
width: 10%;
}

.cell15 {
width: 15%;
}

.cell20 {
width: 20%;
}

.cell25 {
width: 25%;
}

.cell30 {
width: 30%;
}

.cell35 {
width: 35%;
}

.cell40 {
width: 40%;
}

.cell45 {
width: 45%;
}

.cell50 {
width: 55%;
}

.cell55 {
width: 55%;
}

.cell60 {
width: 60%;
}

.cell65 {
width: 65%;
}

.cell70 {
width: 70%;
}

.cell75 {
width: 75%;
}

.cell80 {
width: 80%;
}

.cell85 {
width: 85%;
}

.cell90 {
width: 90%;
}



/* ----------------------------------------------------------------------------------------------------
*  左サイドコンテンツ
* --------------------------------------------------------------------------------------------------*/

.leftSideWrapper .titleBox {
width: 100%;
display: flex;
/*justify-content: flex-end;*/
border-bottom: 1px solid #004B81;
position: relative;
margin-bottom: 20px;
}

.leftSideWrapper .titleBox h1:first-child {
margin-right: auto;
}

.leftSideWrapper .titleBox p.titleSign {
font-size: 0.875em;
color: #fff;
background-color: #004B81;
height: 22px;
padding: 0 15px;
/*position: absolute;*/
/*bottom: 5px;*/
padding-top: 8px;
margin: 0;
font-weight: bold;
text-align: right;
margin-bottom: 5px;
}

.oneColumnWrapper .titleBox {
width: 100%;
display: flex;
/*justify-content: flex-end;*/
border-bottom: 1px solid #004B81;
position: relative;
margin-bottom: 20px;
}

.oneColumnWrapper .titleBox h1:first-child {
margin-right: auto;
}

.oneColumnWrapper .titleBox p.titleSign {
font-size: 0.875em;
color: #fff;
background-color: #004B81;
height: 22px;
padding: 0 15px;
/*position: absolute;*/
/*bottom: 5px;*/
padding-top: 8px;
margin: 0;
font-weight: bold;
text-align: right;
margin-bottom: 5px;
}

.leftSideWrapper .r_text {
text-align: right;
font-size: 0.875em;
}

.centerWrapper table {
/*font-size: 0.875em;*/
width: 100%;
}

.leftSideWrapper table {
border-top: 1px solid #c2c2c2;
border-bottom: 1px solid #c2c2c2;

}


.leftSideWrapper table th:last-child {
border-right: none;
}


.leftSideWrapper table td {
text-align: left;
border: 1px solid #c2c2c2;
border-left: none;
}


.leftSideWrapper table td:last-child {
border-right: none;
}


.leftSideWrapper table tbody tr {
background-color: #fff;
}

.leftSideWrapper table tbody tr:nth-child(2n) {
background-color: #f4f4f4;
}

.leftSideWrapper table th {
background-color: #e9e9e9;
border-bottom: 1px solid #c2c2c2;
border-right: 1px solid #c2c2c2;
text-align: center;
}

.tableHeaderWrapper {
/*-js-display: flex;
display: flex;*/
/*justify-content: flex-end;*/
background-color: #004b81;
color: #fff;
/*align-items: center;*/
padding: 6px 10px;
box-sizing: border-box;
display: table;
width: 100%;
}

.tableHeaderLeft {
/*margin-right: auto;*/
/*width: 100%;*/
padding: 0 0 0 0;
box-sizing: border-box;
display: table-cell;
vertical-align: middle;
width: 100%;
}

.tableHeaderRight {
padding: 0 0 0 10px;
/*margin-top: 7px;*/
box-sizing: border-box;
display: table-cell;
vertical-align: middle;
}

.tableHeaderRightInner {
display: flex;
}

.tableHeaderRightInner ul {

}

.tableHeaderRightInner ul li img {
width: 100%;
}

.tableHeaderRightInner ul {
width: 30px;
margin-left: 5px;
}

.tableHeaderRightInner ul:first-child {
width: 64px;
margin-left: 0;
}

.tableHeaderWrapper p {
color: #fff;
}

.tableHeaderLeft h3 {
font-size: 1.375em;
text-align: left;
border-bottom: 1px solid #fff;
color: #fff;
/*padding-bottom: 10px;*/
}

.tableHeaderWrapper p {
font-size: 0.875em;
padding: 0;
}

.tableHeaderWrapper p a {
    font-size: 0.875em;
    padding: 0;
    color: #fff;
    text-decoration: underline;
}

.tableHeaderWrapper p.tableHeaderLeftPeriod{
font-size: 12px;
}

.leftSideWrapper .linkBlock01 {
text-align: left;
margin-top: 30px;
margin-bottom: 10px;
}

.topLine {
border-top: 1px solid #727272;
}


/* ----------------------------------------------------------------------------------------------------
*  QuickAccess
* --------------------------------------------------------------------------------------------------*/

.quickAccessWrapper {
width: 300px;
min-height: 1300px;
}

p.quickAccessTitle {
background-color: #004b81;
text-align: center;
color: #fff;
padding: 10px 0;
font-size: 1.0em;
}

ul.quickAccessList {
text-align: left;
line-height: 1.2em;
width: 100%;
background-color: #ebebeb;
background-repeat: repeat;
padding: 0 15px 30px 15px;
box-sizing: border-box;
}

ul.quickAccessList li {
font-size: 1.0em;
font-weight: bold;
padding-left: 10px;
padding-top: 20px;
}

ul.quickAccessList li a {
margin-left: 0;
}

ul.quickAccessList li ul {
padding-top: 8px;
margin-left: 15px;
}


ul.quickAccessList li ul li {
font-weight: normal;
padding-left: 10px;
padding-top: 5px;
padding-bottom: 5px;
}

ul.quickAccessList li ul li a {
font-size: 1.0em;
margin-left: 0;
}


/* ----------------------------------------------------------------------------------------------------
*  Select Box
* --------------------------------------------------------------------------------------------------*/



#form01 {
text-align: right;
}


select{
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
padding: 0;
margin: 0;
height: 30px;
background: transparent;
position: relative;
z-index: 1;
padding: 0 40px 0 10px;
border: 1px solid #004b81;
border-radius: 0;
-webkit-border-radius: 0;    /* Safari,Google Chrome用 */
-moz-border-radius: 0;   /* Firefox用 */
font-size: 12px;
}
select::-ms-expand {
display: none;
}
.selectWrap{
position: relative;
display: inline-block;
}
.selectWrap::before{
content: '';
position: absolute;
z-index: 0;
top: 0;
right: 0;
background: #004b81;
height: 100%;
width: 30px;
}
.selectWrap::after{
content: '';
position: absolute;
z-index: 0;
top: 0;
bottom: 0;
margin: auto 0;
right: 9px;
width: 0;
height: 0;
border-style: solid;
border-width: 6px 6px 0 6px;
border-color: #fff transparent transparent transparent; 
}


/* ----------------------------------------------------------------------------------------------------
*  Backnumber List
* --------------------------------------------------------------------------------------------------*/


.backNumberList {
border-top: 1px solid #707070;
padding-top: 0;
}

.backNumberList ul {
clear: both;
border-bottom: 1px solid #707070;
padding: 10px 0;
margin-bottom: 0;
}


.backNumberList ul li {
margin-left: 160px;

}

.backNumberList ul li:first-child{
float: left;
width: 150px;
margin-left: 10px;
}

.backNumberList ul li:nth-child(2){
font-weight: 600;
padding: 0;
}

.backNumberList ul li:nth-child(3){
padding: 5px 0 5px 0;
}

.backNumberList2006 ul li:nth-child(2){
font-weight: normal;
padding: 0;
list-style-type: none;
}

.backNumberList ul li span {
font-size: 1.0em;
}

.eu_h {
font-weight: 600;
font-size: 24px;
text-indent: -0.5em;
margin-top: 40px;
margin-bottom: -28px;
color: #494949;
}


/* ----------------------------------------------------------------------------------------------------
*  SICORPの概要
* --------------------------------------------------------------------------------------------------*/

dl.busigene dt {
font-size: 18px;
font-weight: bold;
margin-top: 20px;
}

dl.busigene dd {
margin-left: 46px;
margin-top: 5px;
}


.sicorpIntImg {
width: 700px;
margin: 30px auto 40px auto;
}

.sicorpIntImg img {
width: 100%;
}

.programBoxWrapper {
margin: 30px 0;
}

.programBox {
border-top: 1px solid #004b81;
}

.programBox:last-child {
border-bottom: 1px solid #004b81;
}

.programBox h3 {
font-size: 22px;
color: #004b81;
}

.programBox h4 {
font-size: 16px;
}

.programBox ul {
margin-top: 10px;
margin-bottom: 20px;
}

.programBox ul li {
font-size: 0.875em;
}

.programBoxInner {
border-bottom: 1px solid #dbdbdb;
margin: 10px auto;
padding: 20px 0;
}

.programBoxInner:last-child {
border-bottom: none;
}

.programBoxInner {
border-bottom: 1px solid #dbdbdb;
margin: 10px auto;
padding: 10px 0;
}


/* ----------------------------------------------------------------------------------------------------
*  国際共同研究って何しているの？
* --------------------------------------------------------------------------------------------------*/

.oneColumnWrapper {
width: 100%;
margin: 0 auto;
}

.catchWrapper {
/*height: 0;  /* 表示画像の高さ ÷ 表示画像の幅 × 100 */
/*padding-top: 48%;*/
/*width: 100%;*/
/*width: 100vw;*/
height: 400px;
margin: 0;
background-image: url(../img/aboutsicorp/landing_01.jpg);
background-position: center center;
background-repeat: no-repeat;
/*background-attachment: fixed;*/
background-size: cover;
background-color: #fff;
position: relative;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
font-weight: 600;
}

.catchcopy {
position: absolute;
color: #004b81;
background-color:rgba(255,255,255,0.8);
font-size: 2.0em;
padding: 5px 20px;
border-radius: 40px;
-webkit-border-radius: 40px;    /* Safari,Google Chrome用 */
-moz-border-radius: 40px;   /* Firefox用 */
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
font-weight: 600;
top: 50%;
left: 50%;
-webkit-transform: translate(-50%, -50%);
transform: translate(-50%, -50%);
width: auto;
border: none;
margin: 0;
text-align: center;
}

/*
.catchcopyBox {
position: absolute;
top: 210px;
left: 16%;
box-sizing: border-box;
width: 460px;
}

.catchTitle {
color: #fff;
font-size: 1.750em;
}

.catchSentence {
color: #fff;
font-size: 1.125em;
}
*/

.ordinaryWrapper {
/*width: 100%;*/
/*max-width: 880px;*/
margin: 0 auto;
box-sizing: border-box;
margin-bottom: 60px;
text-align: center;
}

.ordinaryWrapper h1 {
color: #494949;
font-size: 2.0em;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
font-weight: 600;
text-align: center;
border-bottom: none;
}

.ordinaryWrapper h2 {
font-size: 1.750em;
text-align: center;
color: #494949;
border-bottom: 1px solid #404040;
width: 300px;
margin: 50px auto 40px auto;
}

.ordinaryWrapper p {
text-align: left;
}

.ordinaryWrapper img {
width: 70%;
}

.oneColumnWrapper h3 {
color: #fff;
background-color: #004b81;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
width: 100%;
text-align: center;
margin-top: 30px;
font-size: 1.5em;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
padding: 7px 0;
}


.oneColumnWrapper h3.half {
color: #fff;
background-color: #004b81;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
width: 560px;
text-align: center;
margin-top: 30px;
font-size: 1.5em;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
padding: 7px 0;
margin-bottom: 30px;
}

.oneColumnWrapper h3.blankSpace{
color: #fff;
background-color: #fff;
}

.projectIntWrapper {
display: flex;
justify-content: space-between;
width: 100%;
margin: 30px auto;
box-sizing: border-box;
-webkit-flex-wrap: wrap; /* Safari */
flex-wrap:         wrap;
}

.projectIntBox {
box-sizing: border-box;
width: 560px;
padding: 20px 15px;
border: 1px solid #dbdbdb;
margin-bottom: 25px;
}

.projectIntBox p {
font-size: 13px;
}

.projectIntBox h4 {
font-size: 18px;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, メイリオ Bold;
margin-top: 10px;
margin-bottom: 15px;
}

.projectIntBoxInner01 {
/*display: flex;*/
/*flex-basis: 35px;*/
box-sizing: border-box;
overflow: hidden;

}

.projectIntBoxInner01Left {
overflow: hidden;
margin-right: 5px;
display: block;
float: left;
}

.projectIntBoxInner01Left img {
height: 22px;
}

.projectIntBoxInner01Right {
overflow: auto;
padding-left: 8px;
}


.projectIntBoxInner02 {
display: flex;
box-sizing: border-box;
justify-content: space-between;
}

.projectIntBoxInner02 p {
width: 300px;
}

.projectIntBoxInner02Right {
width: 210px;
}

.projectIntBoxInner02Right img {
width: 100%;
}

.projectIntBoxInner02Right p {
text-align: right;
width: auto;
}

.readmore a {
display: inline-block;
border: 1px solid #707070;
text-align: center;
text-decoration: none;
top: 54%;
right: 0;
border-radius: 40px;
-webkit-border-radius: 40px;    /* Safari,Google Chrome用 */
-moz-border-radius: 40px;   /* Firefox用 */
padding: 3px 15px;
font-size: 0.875em;
color: #707070;
margin-top: 15px;
}


.readmore a:before {
content: none;
}

.readmore a:hover {
background-color: #707070;
color: #ffff;
text-decoration: none;
}

/* ----------------------------------------------------------------------------------------------------
*  基盤テーブル
* --------------------------------------------------------------------------------------------------*/


.kiban_tbBox {
margin-bottom: 10px;
}

.kiban_tb {
overflow: hidden;
}

.kiban_tb dt {
float: left;
clear: left;
margin-right: 20px;
padding-bottom: 10px;
}

.kiban_tb dd {
float: left;
margin-right: 20px;
padding-bottom: 10px;
}

.toHomebt {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
font-size: 11px;
background-color: #cd1b2f;
text-align: center;
width: 60px;
height: 60px;
padding: 5px 5px 5px 5px;
box-sizing: border-box;
}

.toHomebt a {
color: #fff;
display: block;
}

.toHomebt a:before {
content: none;
}

.toHomebt a:hover {
opacity: 0.6;
}

.toHomebt img {
width: 50%;
}

.toHomebt02 {
bottom: 0;
left: 0;
color: #fff;
font-size: 11px;
background-color: #cd1b2f;
text-align: center;
width: 140px;
height: 30px;
box-sizing: border-box;
display: flex;
justify-content: center;
align-items: center;
margin: 0 auto;
border-radius: 20px;
-webkit-border-radius: 20px;    /* Safari,Google Chrome用 */
-moz-border-radius: 20px;   /* Firefox用 */
}

.centerWrapper .toHomebt02 a {
color: #fff;
display: block;
font-size: 12px;
}

.toHomebt02 a:before {
content: none;
}

.toHomebt02:hover {
opacity: 0.6;
}

.toHomebt02 a:hover {
text-decoration: none;
}


.toHomebt02 img {
width: 30px;
margin-right: 5px;
}




/* ----------------------------------------------------------------------------------------------------
*  リストページ
* --------------------------------------------------------------------------------------------------*/

.listPage ul {
list-style-type: none;
margin-left: 28px;
position: relative;
color: #494949;
}

.listPage ul li {
margin-top: 5px;
margin-bottom: 5px
}

.listPage ul li ul {
margin-top: 5px;
margin-bottom: 5px;
}

.listPage ul li a {
font-size: 1.5em;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 600;
}

.listPage ul li a.disabled {
    pointer-events: none !important;
}

.listPage ul li a.disabled:hover {
    cursor:default !important;
    text-decoration: none !important;
}

.listPage ul li a:after{
display: block;
content: '';
position: absolute;
top: 0.3em;
left: -1em;
width: 10px;
height: 10px;
background-color: #494949;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.listPage ul li ul li a {
font-size: 1.0rem;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 300;
}

.listPage ul li ul li a:after{
display: block;
content: '';
position: absolute;
top: 0.3em;
left: -1em;
width: 8px;
height: 8px;
background-color: #494949;
background-color: #494949;
-webkit-transform: rotate(-90deg);
transform: rotate(-90deg);
}

.listPage ul li ul li ul li a {
font-size: 1.0rem;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
font-weight: 300;
}

.listPage ul li ul li ul li a:after{
display: block;
content: '';
position: absolute;
top: 0.3em;
left: -1em;
width: 6px;
height: 6px;
background-color: #494949;
-webkit-transform: rotate(-45deg);
transform: rotate(-45deg);
}

.listPage ul li ul li ul li ul {
list-style-type: disc;
}


.listPage ul li ul li ul li ul li a:after{
content: none;
}

.listPage ul li ul li ul li ul li a {
font-size: 1.0rem;
font-family: Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W3, Hiragino Kaku Gothic Pro W3, メイリオ Bold;
font-weight: 300;
}


/*
.listPage ul li:before {
content: none;
}
*/

.centerWrapper .listPage a {
color: #494949;
padding-left: 0;
margin-left: 10px;
margin-bottom: 10px;
}


.centerWrapper .listPage a:before {
content: none;
margin: 0;
padding-right: 0;
}

.listPage ul.toPage{
margin: 0 0 0 2.5em;
padding: 0;
list-style-type: disc;
}


.listPage ul.toPage li a{
font-size: 0.8rem;
font-weight: 300;
}


.listPage ul.toPage li a:after {
content: none;
}

/* ----------------------------------------------------------------------------------------------------
*  その他
* --------------------------------------------------------------------------------------------------*/

.leftSideWrapper table td.pdf_ic {
text-align: center;
padding: 5px;
}


.pdf_ic img {
width: 100%;
max-width: 32px;
}

.leftSideWrapper p.mailad {
text-align: right;
margin-top: 0;
font-size: 12px;
margin-top: -15px;
}

.leftSideWrapper p.mailad img {
vertical-align: top;
}

.un_l {
text-decoration: underline;
}

.mapImg {
margin-top: 20px;
width: 600px;
}
@media screen and (max-width:767px){
.mapImg {
width: 100%;
}
}

.researchWrapper {
    width: 1144px;
    margin: 0 auto;
    box-sizing: border-box;
    margin-top: 50px;
}

.reseachBox {
    display: inline-block;
    box-sizing: border-box;
    width: 540px;
    border: 2px solid #004b81;
    margin-right: 59px;
    padding: 20px;
}

.fundingBox {
    display: inline-block;
    box-sizing: border-box;
    width: 540px;
    border: 2px solid #004b81;
    padding: 20px;
    font-size: 1.0em;
}


.reseachTitle {
    text-align: center;
    font-weight: bold;
    color: #004b81;
    border-bottom: 2px dotted #004b81;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.reseachText {
    color: #004b81;
    font-size: 0.875em;
}

.reseachText a:hover {
    text-decoration: underline;
}

.leftSideWrapper .list_gene p {
    font-size: 0.875em;
}

.centerWrapper table a.fontReset {
    font-size: 0.740rem !important;
}

/*201901*/
.leftSideWrapper p.c_link {
text-align: right;
margin-top: 0;
font-size: 12px;
margin-top: -15px;
}

.c_link a:before {
    position: absolute;
    content: '';
    left: 5px;
    width: 6px;
    height: 6px;
    border-top: 1.4px solid #004B81;
    border-right: 1.4px solid #004B81;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all .2s;
    left: -15px;
    top: 5px;
    padding-right: 0;
    margin: 0;
}

img.isdgs {
	width: 100%;
	max-width: 78px;
}

.leftSideWrapper table td.b_l {
	border-right: 1px solid #c2c2c2;
}

sub {
	vertical-align: sub;
	font-size: 88%;
}

sup {
	vertical-align: super;
	font-size: 88%;
}

span.ud {
    text-decoration: underline;
}

h2.research_p {
    font-size: 1.0em;
    color: #727272;
    text-align: left;
    margin-top: 20px;
    margin-bottom: 10px;
    font-family: sans-serif, Arial Bold,Verdana Bold, ヒラギノ角ゴPrN W6, Hiragino Kaku Gothic Pro W6, メイリオ Bold;
    font-weight: 600;
    position: relative;
    padding-left: 1.0em;
}

h2.research_p:after {
    display: block;
    content: '';
    position: absolute;
    top: 0.3em;
    left: 0;
    width: 8px;
    height: 8px;
    background-color: #727272;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

h2.research_p a {
    text-decoration: none;
    color: #727272;
}

h2.research_p a:before {
    content: none;
}

.leftSideWrapper table tbody tr.supportPeriod {
    background-color: #004b81;
}

.leftSideWrapper table tbody tr.supportPeriod td {
    background-color: #004b81;
}

.leftSideWrapper table tbody tr.supportPeriod td p {
    font-size: 0.913em;
    text-align: left;
    color: #fff;
    padding-top: 10px;
}

.leftSideWrapper table tbody tr.gray {
    background-color: #f4f4f4;
}

.leftSideWrapper table tbody tr.white {
    background-color: #fff;
}

.tableHeaderWrapper.f_pj {
    background-color: #2775ad;
}

.leftSideWrapper table tbody tr.supportPeriod td.f_pj {
    background-color: #2775ad;
}

.leftSideWrapper table.border_none {
    border:none;
}

.leftSideWrapper table.border_none td {
    border:none;
}

.leftSideWrapper table.border_none tbody tr:nth-child(2n) {
    background-color: #fff;
}

.leftSideWrapper p.indent3 {
	margin-left: 3em;
}

.bold {
	font-weight: bold;
}

.centerWrapper table .link_bts a {
    padding-left: 15px;
	margin-right: 30px;
}

.centerWrapper table .link_bts a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-top: solid 1px #004B81;
    border-right: solid 1px #004B81;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -4px;
    transform: rotate(45deg);
}

.centerWrapper table.workshop_tb th.center,
.centerWrapper table.workshop_tb td.center {
    text-align: center;
}


.leftSideWrapper table.workshop_tb tbody tr:nth-child(2n) {
    background-color: #fff;
}

table.workshop_tb p.ws_table_title {
    font-size: 18px;
    font-weight: bold;
}

.leftSideWrapper table.workshop_tb th {
    background-color: #fff;
    padding: 5px 0;
}

.leftSideWrapper table.workshop_tb th,
.leftSideWrapper table.workshop_tb td {
    vertical-align: top;
}

dl.area {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}

dl.area dt {
    width: 25%;
    min-width: 25%;
}

dl.area dd {
    width: 75%;
    min-width: 75%;
}

ul.v4_contries {
    display: flex;
    justify-content: space-between;
}

ul.v4_contries li {
    width: 25%;
    padding: 0 5px;
}

ul.v4_contries li img {
    width: 100%;
    max-width: 100%;
}

@media screen and (max-width:767px) {
    ul.v4_contries {
        display: block;
    }
    ul.v4_contries li {
        width: 100%;
        margin-bottom: 10px;
        padding: 0;
    }
}


dl.materials {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
   	margin-bottom: 30px;
    margin-top: 30px;
}

dl.materials dt {
    width: 18%;
    padding-bottom: 10px;
}

dl.materials dd {
    padding-bottom: 10px;
}

dl.materials dd.m_co {
    width: 2%;
}

dl.materials dd.m_tx {
    width: 80%;
}

.apply_ex {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2.5em;
}

.apply_ex_l {
    width: 45%;
    margin-right: 5%;
}

.apply_ex_r {
    width: 45%;
    margin-left: 5%;
}

.apply_ex_l .te1 {
    margin-left: 35%;
}

.apply_ex_l .te2 {
    margin-left: 45%;
}

@media screen and (max-width:767px) {
    .apply_ex {
        display: block;
    }
    .apply_ex_l {
        width: 100%;
        margin: 0 auto 20px;
    }
    .apply_ex_r {
        width: 100%;
        margin: 0 auto;
    }
    .apply_ex_l .te1 {
        margin-left: 0;
        padding-bottom: 0;
    }
    .apply_ex_l .te2 {
        margin-left: 20px;
        padding-bottom: 0;
    }
}

.leftSideWrapper table.borderNone {
    border: none;
}

.leftSideWrapper table.borderNone th {
    border: none;
}

.leftSideWrapper table.borderNone td {
    border: none;
}

.leftSideWrapper table.borderNone tbody tr:nth-child(2n) {
    background-color: transparent;
}

.leftSideWrapper .titleBox.titleSingle h1 {
    display: block;
    width: 100%;
    margin-right: 0;
}
